/* blog */

.blog-row {
    margin-bottom: -20px;
}
.post-col {
    margin-bottom: 20px;
}
.post-box-img {
    padding-top: 66.69%;
    background-color: #3d3d3d;
    position: relative;
    overflow: hidden;
}
.post-box-img > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.post-box-content a {
    text-decoration: none;
}
.post-box-content h3 {
    font-size: 16px;
    color: #000000;
}


